/* 
  PWSyncAppKit.strings
  PWSync

  Created by Kai Brüning on 07.12.17.
  Copyright © 2017 ProjectWizards GmbH. All rights reserved.
*/

// Document progress: Content shown in the floating progress panel when actions on a Merlin document
// take longer than half a second.
"document.progress.save.message"                                = "Enregistrement du document";

// When a document is saved via the menu item "File > Save As…", the upcoming file save panel
// contains this options for specifying whether the saved file should contain fresh uniqueIDs
// and whether it should keep or discard its history.
"document.save.createNewUniqueIDs"                              = "Créer une nouvelle identité de document";
"document.save.keepHistory"                                     = "Conserver l'historique des documents";

// The name of duplicated documents is set to this template with the original name inserted at %@.
// IMPORTANT: text taken from Finder, should not be changed.
"document.duplicate.name.template%@"                            = "%@ copie";

// This alert is shown when a document is duplicated. Besides these strings, this alert also shows the
// options document.save.createNewUniqueIDs and document.save.keepHistory
"alert.document.duplicate.message"                              = "Comment souhaitez-vous dupliquer ce document ?";
"alert.document.duplicate.option.duplicate"                     = "Dupliquer";

// Error which is presented after a saving error occurred.
"error.document.couldNotSaveAndWillClose.description"           = "Impossible d’enregistrer les modifications apportées au document.";
"error.document.needsEmergencyClosing.recovery"                 = "Fermez le document et ouvrez-le à nouveau.";
"error.document.needsEmergencyClosing.option.close"             = "Fermer le document";

// Error which is presented is an old file or folder could not be removed to "save as" the document at this place.
"error.document.couldNotOverwrite.description%@"                = "Impossible d’écraser le fichier à l’emplacement « %@ ».";

// Error which is presented if a document related operation failed without knowledge about the kind of operation.
// (Note: it is a bug if this error occurs, but better than a crash).
"error.document.operationNotPossible.description"               = "Cette opération n’est pas possible.";

// Alert is presented when a document is locked and the user has made a change to it. We have copied the wording from AppKit.framework/Document.strings
"alert.document.changedWhenLocked.message.%@"                   = "Le fichier « %@ » est verrouillé.";
"alert.document.changedWhenLocked.info.unlock"                  = "Si vous souhaitez effectuer des modifications à ce document, cliquez sur Déverrouiller.";
"alert.document.changedWhenLocked.info.duplicate"               = "Pour conserver le fichier tel quel et travailler sur une copie, cliquez sur Dupliquer.";
"alert.document.changedWhenLocked.option.unlock"                = "Déverrouiller";
"alert.document.changedWhenLocked.option.duplicate"             = "Dupliquer";

// Alert is presented when a document is on a read-only volume and the user has made a change to it. We have copied the wording from AppKit.framework/Document.strings
"alert.document.unlockReadOnly.message.%@"                      = "Ce fichier « %@ » est situé sur un volume en lecture seule et ne peut être déverrouillé.";
"alert.document.unlockReadOnly.info"                            = "Vous pouvez dupliquer ce document et modifier le document dupliqué.";
"alert.document.unlockReadOnly.option.duplicate"                = "Dupliquer";

// Alert is presented when it is detected that a document is opened from within the folder of a cloud service which does not allow us access to conflict versions within the sandbox (for example Box.com).
"alert.document.automaticCloudServiceSyncing.message.%@"        = "Ce document est partagé par le biais du service cloud %@.";
"alert.document.automaticCloudServiceSyncing.info.%@"           = "Pour synchroniser automatiquement les modifications, veuillez accorder à %@ un accès permanent au dossier dans lequel se trouve le document.";
"alert.document.automaticCloudServiceSyncing.option.continue"   = "Continuer";
"alert.document.automaticCloudServiceSyncing.option.allowAccess"= "Accorder un accès permanent";

